﻿/* DEFAULTS
----------------------------------------------------------*/

html, body 
{
    height:100%;
}

body   
{
    background-image:url("../images/bg_main.jpg");
    background-repeat:no-repeat;
    background-position:center top;
    background-color:#CBCBCB;
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
    color:#6a6b6d;
    line-height:normal;
}

a:link, a:visited
{
    color:#2d2e2d;
    text-decoration:none;
}

a:hover
{
    text-decoration:underline;
}

a:active
{

}

p
{
    padding-bottom:15px;
}

/* FONTS   
----------------------------------------------------------*/

.titillium_light
{
    font-family:TitilliumText22LLight, Arial, Helvetica, sans-serif;
}

.titillium_regular
{
    font-family:TitilliumText22LRegular, Arial, Helvetica, sans-serif;
}

.titillium_medium
{
    font-family:TitilliumText22LMedium, Arial, Helvetica, sans-serif;
}

.titillium_bold
{
    font-family:TitilliumText22LBold, Arial, Helvetica, sans-serif;
}

.big
{
    font-size:29px;
}

/* HEADINGS   
----------------------------------------------------------*/

h1
{
    font-size:18px;
}

h2
{
    font-size:13px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

#page
{
    width:1000px;
    margin:0 auto;
}

#header
{
    height:129px;
    margin:0 auto;
    background-image:url("../images/bg_header.jpg");
    background-repeat:no-repeat;
}

#header_bar
{
    height:34px;
    border-bottom:1px solid #838383;
}

#header_left
{
    width:773px;
    float:left;
    padding-left:7px;
}

#header_right
{
    width:220px;
    float:left;
}

#middle
{
    height:688px;
    background-image:url("../images/bg_middle.jpg");
    background-repeat:no-repeat;
    margin:0 auto;
}

#left
{
    width:773px;
    float:left;
    padding-left:7px;
}

#right
{
    width:220px;
    float:left;
}

#links
{
    height:47px;
    margin-top:27px;
}

#contacts
{
    margin-top:27px;
    height:145px;
}

/* MISC   
----------------------------------------------------------*/

.float
{
    float:left;
}

.social_icons
{
    padding-top:7px;
}

.luminous_icon
{
    margin-left:85px;
}

.social_icons a
{
    display:block;
    float:left;
    margin-right:6px;
    height:28px;
    background-repeat:no-repeat;
    text-indent:-10000px;
    outline:none;
}

.luminous_icon a
{
    display:block;
    float:left;
    margin:0px 3px;
    height:44px;
    background-repeat:no-repeat;
    text-indent:-10000px;
    outline:none;
}

.social_icons a:hover, .social_icons a.active, .social_icons a.selected
{
    background-position:0px -28px;
}

.social_icons #twitter
{
    background-image:url("../images/twitter.png");
    width:29px;
}

.social_icons #facebook
{
    background-image:url("../images/facebook.png");
    width:29px;
}

.luminous_icon a:hover, .luminous_icon a.active, .luminous_icon a.selected
{
    background-position:0px -44px;
}

.luminous_icon #the_luminous_legion
{
    background-image:url("../images/the_luminous_legion.png");
    width:126px;
    margin-top:-8px;
}

.header_scars
{
    width:218px;
    margin-top:39px;
}

.header_scarslyricvideo
{
    margin-top:68px;
}

.rights
{
    font-size:10px;
    text-transform:uppercase;
    color:#333333;
}

.custom_header
{
    font-size:12px;
    text-transform:uppercase;
    color:#2d2e2d;
    border-bottom:1px solid #dadbdc;
    width:104px;
}

.copyright
{
    padding-right:2px;
}

.contact
{
    margin-top:11px;
    margin-bottom:11px;
    color:#2d2e2d;
}

.oldwebsite
{
    text-align:right;
    padding-right:10px;
    height:64px;
}